<?php session_start();
if($_SESSION['admin_name']!="adminname"){
 die("<script language=javascript>  
alert( \"你还没有登陆，请登陆后再进行操作!\"  );
location.href = \"admin_login.php\"
</script>");
}
include("../confic.php");
?>
